/* CSS Document for ContactUs */
body	{ 
	color:#FFFFFF; /*white*/
	background-color:#000000; /*black*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-top:1px;
		}
div#page	{
	width:1075px;
    border-style:ridge; border-width:6px; border-color:#CC9900; /*gold*/
	background-image: url(../images/fmnew_background.png);
	background-repeat: repeat;
    margin-bottom:30px; margin-left:auto; margin-right:auto; margin-top: inherit;
	padding-left:10px; padding-right:10px; padding-bottom:300px;   
		    }
div#centreing-headings	{ 
	border-style: hidden;
	text-align: center;
	font-family: Georgia, Times, serif;
					}
div#address	{
	border-style: hidden; border-width:thin; border-color:#CC9900;
	margin-top: -218px; margin-right:400px; margin-bottom: 30px; margin-left:320px;
	padding-top:10px; padding-right:10px; padding-bottom:10px; padding-left:10px; 
	position:relative;
	clear: both;
			}
#map	{
	margin-top: -305px; margin-right:44px; margin-bottom:10px; 
	float:right;
	position:relative;
	clear:both;
		}
div#nav-1	{
	width:220px;
	background-image: url(../images/blue_24_thumb.jpg);
	border-style: ridge; border-width: thin; border-color: #CC9900; /*gold*/
	margin-bottom: 0px; margin-left:30px; margin-right: 1px; margin-top: 50px;
	padding-top:1.5px; padding-right:1px; padding-bottom:1.5px; padding-left:1px;
	font-family:Georgia, Times, serif;
	text-align:center;
	}
a	{	
	text-decoration: underline;
	font-weight:bold;
	color: #FFFFFF; /*white*/
	background-color: transparent;
     }
a:visited	{
	color: #FFFFFF; /*white*/
	background-color: transparent;
			}
a:hover	{
	color: #FF0000; /*red*/
	background-color: transparent;
		} 

	

